Bug 27446 - Hard server limit is too low.
Hard server limit is too low.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: apache (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-13 17:05 EST by Red Hat Bugzilla
Modified: 2008-03-13 15:18 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-31 09:15:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
A patch to get rid of the hard server limit. (11.52 KB, patch)
2001-02-13 17:06 EST, Red Hat Bugzilla
no flags Details | Diff

  None (edit)
Description Red Hat Bugzilla 2001-02-13 17:05:00 EST
The hard server limit in apache is set to 256 by default
at the compile time. To change that, apache has to be
recompiled. I will provide a patch to make it a run-time
option.
Comment 1 Red Hat Bugzilla 2001-02-13 17:06:05 EST
Created attachment 9960 [details]
A patch to get rid of the hard server limit.
Comment 2 Red Hat Bugzilla 2002-02-11 11:50:01 EST
comment.
Comment 3 Red Hat Bugzilla 2003-07-31 09:15:48 EDT
Fixed in 8.0 and later.

Note You need to log in before you can comment on or make changes to this bug.